footer{
    position: relative;
    bottom: 0px;
    border-top: 1px solid #FFF;
    width: 100%;
    height: 250px;
    background: linear-gradient(to right,#5F9C98,#003447);
    z-index: 300;
}
#footer-marcas{
    color: #FFF;
    height: 200px;
    text-align: right;
    font-size: 12px;
    line-height: 200px;
    overflow: hidden;
}
#footer-marcas .row div:first-of-type{
    text-align: center;
}
#footer-marcas .row div:last-of-type{
    text-align: center;
}
#footer-direitos{
    position: absolute;
    bottom: 0;
    border-top: 1px solid #FFF;
    width: 100%;
    height: 50px;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    line-height: 50px;
    overflow: hidden;
}
#footer-direitos-xs{
    position: absolute;
    bottom: 0;
    border-top: 1px solid #FFF;
    width: 100%;
    height: 60px;
    text-align: center;
    font-size: 10px;
    color: #FFF;
    line-height: 20px;
    padding-top: 10px;
    overflow: hidden;
    display: none;
}
#footer-direitos a, #footer-direitos-xs a{
    color: #FFF;
}
#footer-direitos a:hover, #footer-direitos-xs a:hover{
    text-decoration: underline;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #footer-marcas{
        height: 190px;
    }
    #footer-direitos{
        display: none;
    }
    #footer-direitos-xs{
        display: block;
    }
}
